Skip to main content

Card status history for an individual

GET 

/api/partner/individual/accounts/:id/logs/card-status-history

Returns every card-status change recorded for this individual. This endpoint is paginated. The default is page=1 and limit=50. There is currently no hard server-side cap on the limit value in the Partner API implementation. The response contains data and a pagination object with total, page, limit, and pages.

Filters can be combined: ?fromStatus=ACTIVE&toStatus=LOCKED&triggeredBy=PARTNER.

Request​

Responses​

Status history